BE_OUT_PROBABILITY = 0.05  # 5% probabilidad del sistema estar fuera de servicio
MAX_TIME_BE_OUT = 300  # tiempo máximo fuera de servicio in seconds
DEFAULT_HOSTNAMES = ['james',
                     'alice',
                     'eugene',
                     'william',
                     'daniel',
                     'rose',
                     'betty',
                     'carolyn',
                     'brian',
                     'leann',
                     'barbara',
                     'virginia',
                     'justin',
                     'lucille',
                     'kathleen',
                     'wilhelmina',
                     'larry',
                     'allyson',
                     'amy',
                     'marlene',
                     'maurice',
                     'victor',
                     'lily',
                     'barbara',
                     'richard',
                     'max',
                     'barbara',
                     'jonathan',
                     'russell',
                     'maria',
                     'rubin',
                     'adam',
                     'david',
                     'ernest',
                     'irvin',
                     'elaine',
                     'irene',
                     'marty',
                     'michael',
                     'jovita',
                     'agnes',
                     'kristen',
                     'franklin',
                     'ray',
                     'melvin',
                     'brandon',
                     'robert',
                     'renee',
                     'mary',
                     'donald']
